<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'de_du', version '2.5'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentmail'] = '{$a->teacher} hat einen Kommentar zu deiner eingereichten Aufgabe \'{$a->assignment}\' verfasst.
Du findest ihn im Anhang deiner abgegebenen Aufgabe:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} hat einen Kommentar zu deiner abgegebenen Aufgabe verfasst.</i>\'<i>{$a->assignment}</i>\'<br /><br />
Du findest ihn im Anhang deiner
<a href="{$a->url}">eingereichten Aufgabe</a>:.';
$string['confirmdeletefile'] = 'Bist du wirklich sicher, dass du diese Datei löschen möchtest?<br /><strong>{$a}</strong>';
$string['emptysubmission'] = 'Du hast noch nichts eingereicht.';
$string['guestnosubmit'] = 'Gäste dürfen keine Aufgaben bearbeiten. Du musst dich sich zuerst einloggen oder registrieren, um eine Aufgabe zu bearbeiten.';
$string['helpoffline'] = '<p><b>Dieses Modul ist veraltet. <br />Benutze das Modul \'Aufgabe\'.</b></p>
<p>Bei diesem Aufgabentyp soll die Erledigung der Aufgabe außerhalb von Moodle erfolgen, z.B. in der persönlichen Unterrichtssituation oder mit der Erstellung einer Facharbeit. Die Teilnehmer/innen bekommen in Moodle die Aufgabenstellung und später die Bewertung.</p>';
$string['helponline'] = '<p><b>Dieses Modul ist veraltet. <br />Benutze das Modul \'Aufgabe\'.</b></p>
<p>Bei diesem Aufgabentyp soll die Lösung in einem Eingabefenster eingetragen werden. Die Trainer/innen können die Lösung online bewerten und dabei direkt Kommentare in den Text einarbeiten oder Korrekturen vornehmen.</p>';
$string['helpupload'] = '<p><b>Dieses Modul ist veraltet. <br />Benutze das Modul \'Aufgabe\'.</b></p>
<p>Bei diesem Aufgabentyp werden eine oder mehrere Dateien als Lösung hochgeladen (z.B. Text-, Bild- oder andere Dateien). Bitte gib in der Aufgabenstellung an, welche Art von Lösungsdateien du erwartest.</p>
<p>Trainer/innen können über diesen Aufgabentyp auch individuelle Dateien zur Bearbeitung zur Verfügung stellen.</p>
<p>Dieser Aufgabentyps muss von den Teilnehmer/innen manuell abgeschlossen werden. Aufgabenlösungen, die noch nicht fertig sind, werden als "Entwurf" gekennzeichnet.</p>';
$string['helpuploadsingle'] = '<p><b>Dieses Modul ist veraltet. <br />Benutze das Modul \'Aufgabe\'.</b></p>
<p>Bei diesem Aufgabentyp wird eine Datei als Lösung hochgeladen (z.B. Text-, Bild- oder andere Datei). Bitte gib in der Aufgabenstellung an, welche Art von Lösungsdatei du erwartet.</p>';
$string['onceassignmentsent'] = 'Wenn du eine Aufgabe für die Bewertung abgesandt hast, kannst du keine Dateien mehr hinzufügen oder löschen. Möchtest du fortfahren?';
$string['overwritewarning'] = 'Achtung: Erneutes Hochladen ERSETZT deinen bisherigen Eintrag!';
$string['submitassignment'] = 'Trage deine Aufgabe unter Verwendung dieses Formulars ein.';
$string['uploadfailnoupdate'] = 'Die Datei wurde korrekt hochgeladen, aber dein Eintrag konnte nicht aktualisiert werden!';
$string['uploadnofilefound'] = 'Keine Datei gefunden! Hast du wirklich eine Datei zum Hochladen ausgewählt?';
$string['yoursubmission'] = 'Deine eingereichten Aufgaben';
