<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_emailadmin', language 'de_du', version '2.5'.
 *
 * @package     auth_emailadmin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emailadminconfirmsent'] = '<p>Dein Nutzerkonto wurde registriert und benötigt die Bestätigung durch einen Administrator der Website. Du solltest in Kürze eine Bestätigung erhalten oder bei Unklarheiten kontaktiert werden.</p>';
$string['auth_emailadminnoemail'] = 'Der Versuch, dir eine E-Mail zu senden, ist gescheitert!';
$string['auth_emailadminrecaptcha'] = 'Diese Option fügt bei der Selbstregistierung ein Kontrollelement (Bild oder Audio) ein, um die Website gegen Spambots zu schützen. Weitere Infos findest du unter <a href="http://www.google.com/recaptcha" target="_blank">http://www.google.com/recaptcha</a>.';
$string['auth_emailadminuserconfirmation'] = 'Hallo {$a->firstname},

herzlich willkommen auf dieser Website. Dein neues Nutzerkonto wurde bestätigt. Falls du möchtest, schreibe uns, wie du auf diese Website aufmerksam geworden bist. Für Kurszugriffe teile uns bitte mit, an welchem Projekt du teilhaben möchtest.

Wir freuen uns, dass du dich bei uns angemeldet hast. Du bist jetzt Mitglied einer schnell wachsenden Gemeinschaft, die Moodle nutzt, um Projekte, Ideen, Arbeit und Wissen zu teilen. Falls du Fragen hast, schreibe an die Administrator/innen dieser Website.

Herzliche Grüße';
